html, body {
    margin: 0;
    padding: 0;
}
        
/********************( LAYOUT )********************/
body {
  background-color: #ebebeb;
  font-family: "Helvetica Neue", Arial, sans-serif;
  font-size: 0.8em;
}

div#header {
  height: 117px;
  background: #333 url('images/head_bg.gif') repeat-x top left; 
  text-align: center;
}

div#headcontent {
  margin-left: auto;
  margin-right: auto;
  width: 90%;
  text-align: left;
}

div#nav {
  background: #efefef url('images/nav_top_bg.gif') repeat-x top left;
  text-align: center;
  padding-top: 11px;
}

div#main {
  background: #ebebeb url('images/main_top_bg.gif') repeat-x left top;
  text-align: center;
  border-top: 1px solid #efefef;
  padding-top: 30px;
}

div#content {
  margin-left: auto;
  margin-right: auto;
  width: 90%;
  background-color: #efefef;
  text-align: left;
}


/********************( ROUNDED CORNERS )********************/

.rc{display:block}
.rc *{ display:block; height:1px; overflow:hidden; font-size:.01em; background:#ffffff}
.rc1{ margin-left:3px; margin-right:3px; padding-left:1px; padding-right:1px; border-left:1px solid #f5f5f5; border-right:1px solid #f5f5f5; background:#fbfbfb}
.rc2{ margin-left:1px; margin-right:1px; padding-right:1px; padding-left:1px; border-left:1px solid #f0f0f0; border-right:1px solid #f0f0f0; background:#fbfbfb}
.rc3{ margin-left:1px; margin-right:1px; border-left:1px solid #fbfbfb; border-right:1px solid #fbfbfb;}
.rc4{ border-left:1px solid #f5f5f5; border-right:1px solid #f5f5f5}
.rc5{ border-left:1px solid #fbfbfb; border-right:1px solid #fbfbfb}
.rcfg{ background:#ffffff; padding: 10px;}

.rbox{display:block}
.rbox *{ display:block; height:1px; overflow:hidden; font-size:.01em; background:#eeeeee}
.rbox1{ margin-left:3px; margin-right:3px; padding-left:1px; padding-right:1px; border-left:1px solid #f7f7f7; border-right:1px solid #f7f7f7; background:#f2f2f2}
.rbox2{ margin-left:1px; margin-right:1px; padding-right:1px; padding-left:1px; border-left:1px solid #fdfdfd; border-right:1px solid #fdfdfd; background:#f1f1f1}
.rbox3{ margin-left:1px; margin-right:1px; border-left:1px solid #f1f1f1; border-right:1px solid #f1f1f1;}
.rbox4{ border-left:1px solid #f7f7f7; border-right:1px solid #f7f7f7}
.rbox5{ border-left:1px solid #f2f2f2; border-right:1px solid #f2f2f2}
.rboxfg{ background:#eeeeee}

/********************( MTC )********************/

div.mtc_comment_head{
  height: 49px;
  background-color: #eeeeee;
  line-height: 49px;
  position: relative;
  font-size: 1.2em;
  color: #555;
}

div.mtc_comment_head a{
  color: #555;
}

div.mtc_comment_head img{
  margin: 2px 10px 2px 2px;
}
div.mtc_comment_number {
  font-size: 38px;
  font-style:italic;
  position: absolute;
  top: 0;
  right: 80px;
}

div.mtc_comment_number a {
  color:#d0d0d0 !important;
}

div#mtc_rbox {
  width:394px;
  float: right;
}

.mtc_message { text-align: center; color: #f00 }

#mtc_no_comments { margin-right: 410px; padding: 16px 0; border: 1px solid #ddd; color: #ddd; text-align: center; font-size: 1.9em; font-weight: bold; }

#MTC_form { padding: 10px; }
#MTC_form label { font-size: 0.8em; }
#MTC_form input { margin-left: 20px; display: block; width: 330px; }
#MTC_form textarea { margin-left: 20px; display: block; width: 330px; }
#MTC_form div.MTC_name { float: left; }
#MTC_form div.MTC_mail { float: left; }
#MTC_form div.MTC_web  { float: left; clear: left;}
#MTC_form div.MTC_captcha { float: left; clear: left;}
#MTC_form div.MTC_captcha input { width: 115px; }
#MTC_form img.MTC_captcha { float: left; margin: 4px 0 0 8px; border: 1px solid #ddd; }
#MTC_form p.MTC_info { font-size: 0.8em; }
#MTC_form div.MTC_text { clear: left; }

#MTC_comment_area { position: relative; clear: both; }
.MTC_comment { margin-right: 420px; margin-bottom: 1em; border: 1px solid #ddd; }
.MTC_comment img { float:left; z-index: 10}
.MTC_comment a.MTC_link { text-decoration: none; position: absolute; color: #999; font-size: 1.5em; z-index:50; float: left; font-weight: bold;}
.MTC_comment div.MTC_date { text-align:right; color: #999; font-size: 0.9em; margin-right: 10px;}
.MTC_comment div.MTC_info { margin-left: 10px; font-style: italic;}
.MTC_comment div.MTC_user { display: inline; }
.MTC_comment div.MTC_text { margin: 1em 10px; }
.MTC_comment div.MTC_clear { clear: left; line-height: 1px; height: 1px; }

/********************( GENERAL )********************/

body {
  line-height: 1.3em;
}

a { 
  color: #ab0000;
}

#shellfu {
    padding: 115px 0 0 0;
    overflow: hidden;
    background-image: url("images/shellfu.gif");
    background-repeat: no-repeat; 
    height: 0px !important;
    height /**/:115px;
}

span.nrm {
  font-size: 1.8em;
  display: block;
  font-size: 2em;
  color: #666;
  font-weight: bold;
  padding: 0 0 2px 0px;
  margin: 0 0 12px 0;
  border-bottom: 1px solid #ddd;
}

#mha {
  color: #d55;
  margin-right: 4px;
}

h2 {
  font-size: 1.8em;
  color: #999;
  font-weight: bold;
  padding: 0 0 2px 0px;
  margin: 0 0 8px 0;
}


h5 {
  font-weight: bold;
  margin: 2px 0 6px 0;
}

p {
  margin-bottom: 8px;
}

hr {
  border: 0px;
  border-top: 1px solid #ccc;
}

#nav a {
  color: #111;
  text-decoration: none;
  border-right: 1px solid #aaa;
  padding: 1px 10px 1px 10px;
}

#nav a:hover {
  color: #000;
  background-color: #eee;
  border: 1px solid #aaa;
  -moz-border-radius-topright: 2px;
  -moz-border-radius-bottomright: 2px;
  -webkit-border-radius-topright: 2px;
  -webkit-border-radius-bottomright: 2px;
  border-left: none;
}

#footwrap a {
  color: #555 !important;
  font-size: 0.8em;
  margin-left: 2px;
}


#header #search { position: relative; top: 48px; width: 384px; height: 25px; padding: 3px 27px 8px 6px; background: url("images/search.png") no-repeat 0 0; }
#header #search .submit { display: block; position: absolute; top: 0; right: 0; }
#header #search a { position: absolute; top: 9px; right: -5em; text-decoration: none; color: #fff;}
#search #q { width: 370px; padding: 2px 0; margin: 0; border: none; border: 0px; outline: none; color: #999; font-weight: normal; }
#search input#q:focus { color: #800; }
.structural { position:absolute; left:-9999px; }

/* TABLES */
tr.streven { background-color:#ccc; }

table#contact { color: #555; font-size: 1.3em; margin-left: auto; margin-right: auto;}
table#contact tr td { vertical-align: top !important; text-align: left !important; padding: 6px; line-height: 1.5em;}
table#contact input { color: #555; font-size: 1.1em; padding: 4px; border: 1px solid #ccc; width: 600px; }
table#contact input:focus, table#contact textarea:focus { border: 1px solid #888; }
table#contact textarea { color: #555; font-size: 1.1em; padding: 4px; border: 1px solid #ccc; width: 600px; }

input.contactb { width: 250px; padding: 2px; font-size: 1.1em; }

table#league { width: 600px; font-size: 1.3em; }
table#league tr td, table#league tr th { vertical-align: top !important; text-align: left !important; padding: 6px; }
table#league tr th { font-weight: bold; }



/********************( TAG CLOUD )********************/

.acloud { font-size: 140%; margin: 0; padding: 0; text-align: justify; }
.acloud a { line-height: 1.5em; padding-right: 0.6em; }
.s1 { font-size: 76%; color: #66f !important; }
.s2 { font-size: 80%; color: #44f !important; }
.s3 { font-size: 100%; color: #22f !important; }
.s4 { font-size: 110%; color: #00f !important; }
.s5 { font-size: 110%; font-weight: bold; color: #00f !important; }
.s6 { font-size: 130%; color: #00f !important; }
.s7 { font-size: 140%; color: #00d !important; }


/********************( PAGINATE )********************/

ul#paginate{border:0; margin:0; padding:0;}
#paginate li{ border:0; margin:0; padding:0; font-size:11px; list-style:none; margin-right:2px; }
#paginate a{ border:solid 1px #999; margin-right:2px; }
#paginate .previous-off, #paginate .next-off { border:solid 1px #eee; color:#aaa; display:block; float:left; font-weight:bold; margin-right:2px; padding:3px 4px; }
#paginate .next a, #paginate .previous a { font-weight:bold; }
#paginate .active{ color:#fff; background-color: #444; font-weight:bold; display:block; float:left; padding:4px 6px; }
#paginate a:link, #paginate a:visited { color:#999; display:block; float:left; padding:3px 6px; text-decoration:none; }
#paginate a:hover{ border:solid 1px #555; }

.atip {
  overflow: auto;
  margin-bottom: 14px;
}

.tbar {
  background-color: #eee;
  color: #fff;
  margin-bottom: 6px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding-bottom: 6px;
}
.tbar a.tno {
  font-size: 1.4em;
  padding-top: 4px;
  font-weight: bold;
  text-decoration: none;
  color: #aaa;
  float: left;
}
.tbar a.tno h1.ttl { color: #888; display: inline;}
.tbar a.tno:hover { color: #d44; }

a.fbfl:hover .fbfhi { color: #e33; }
a.fbfsim { text-decoration: none; font-size: 0.9em; color: #600; margin-left: 5px;}
a.fbfsim:hover { color: #900; }

.tbar div.vblk { width: 50px; text-align: center; float: left; padding: 2px 0; }
.tbar div.vblk .tsc { color: #999; font-size: 1.5em; font-weight: bold; clear: both; width: 50px; display: block;}
.tbar div.vblk a.uvl { background-color: #ccc; border: 0; margin: 0; padding:0; clear: both; height: 15px; width: 15px; display: inline-block;}
.tbar div.vblk a.dvl { background-color: #ccc; border: 0; margin: 0; padding:0; clear: both; height: 15px; width: 15px; display: inline-block; }
.tbar div.vblk a.uvl:hover { background-color: #4c4; }
.tbar div.vblk a.dvl:hover { background-color: #c44; }

.tbar .taglist { color: #888; margin: 6px 0; display: block; font-size: 0.8em; }
.tbar .taglist a { color: #666; }

.tbar a.sslnk { color: #666; cursor: pointer; float:right; margin-top: -10px; margin-right: 10px; font-size: 0.8em; }
.tbar div.sslnk { color: #999;  float:right; margin-top: -12px; margin-right: 10px; font-size: 0.8em; vertical-align: middle; display: table-cell; }
.tbar div.sslnk a { color: #666; text-decoration: none; padding: 1px 5px 1px 0px; margin: 0; margin-left: 5px; border-right: 1px solid #aaa; }
.tbar div.sslnk a:hover { color: #ab0000; }
.tbar div.sslnk a#diggthis { background: #eee url('images/diggthis.png') no-repeat left 50%; padding-left: 18px; }
.tbar div.sslnk a#delthis { background: #eee url('images/delthis.png') no-repeat left 50%; padding-left: 16px; }
.tbar div.sslnk a#redthis { background: #eee url('images/redthis.png') no-repeat left 50%; padding-left: 18px; }
.tbar div.sslnk a#twitthis { background: #eee url('images/twitthis.png') no-repeat left 50%; padding-left: 29px; border-right: 0px; }


div.tipbody { padding: 1px 18px; }

  #srcht {
    padding: 8px 0 1px 0;
    margin: 0 0 10px 0;
    border-bottom: 1px solid #666;
    background-color: #ddd;
    color: #333;
  }
  pre {
    padding: 5px 22px 5px 22px;
    margin: 0 22px 0 22px;
    clear: both;
    font: 0.9em courier;
    border:1px solid #999;
    background:#ffe;
    width: 90%;
    overflow: auto;
  }
  a.ta {
    text-decoration: underline;
    cursor: pointer; cursor: hand;
    padding: 0px 2px 2px 2px;
  }
  a.ta:hover {
    background-color:#999;
    color:#fff;
  }

div#manpage {
    font-family: serif;
}

div#manpage h2 {
    color: #333;
    margin-top: 24px;
    font-weight: bold;
}
